@keyframes textclip {  to { background-position: 300% center; } }

@font-face
{
    font-family:'Quincy';
    src: url('../_Fonts/Roboto-Medium.ttf');
}

@font-face
{
    font-family:'Poppins';
    src: url('../_Fonts/Poppins-Regular.ttf');
}

@font-face
{
    font-family:'PoppinssemiBold';
    src: url('../_Fonts/Poppins-SemiBold.ttf');
}

@font-face
{
    font-family:'PoppinsBold';
    src: url('../_Fonts/Poppins-Bold.ttf');
}

@font-face
{
    font-family:'PoppinsLight';
    src: url('../_Fonts/Poppins-Light.ttf');
}

.themebackground1
{
    background-color:#816ad7;
}

.themebackground2
{
    background-color:#57c598;
}

.themecolor1
{
    /*color:#816ad7;*/
    color: #291c97;
}

.themecolor2
{
    color:#57c598;
}

.themecolor3
{
    /*background-color:#f0edfa;
    color:#333;*/
    background-color:#BAD1E5;
    color:black;
}

.themecolor5, .themecolor5 a
{
    /*background-color:#41356c;
    color:white;*/
    background-color:#291c97;
    color:white;
}

.themecolor4, .themecolor4 a
{
    background-color:#6150a1;
    color:white;
}

h1
{
    text-align: center;
    font-family: 'PoppinsBold';
}


h2
{
    font-family: 'Poppins';
}

h3
{
    font-family:'PoppinssemiBold';  
}

body
{
    font-family: 'Poppins';
    padding-top: 2rem;
    padding-bottom: 2rem;
    position: relative;
    box-sizing: border-box; 
    color:black;
}

main
{
    font-family: 'Poppins';
    padding-bottom:1rem;
    padding-top:1rem;
}

article
{
    float: left;
}

aside
{
    float:right;
}

.clearfix
{
    clear:both;
}

.fa_circle
{
    color:darkblue;
}

.fa_hexagon
{
    color:purple;
}

.fa-star
{
/*  color: yellow;*/
  background-image: linear-gradient(
    -225deg,
    #FFF 0%,
    #FF0000 25%,
    #FFF 75%,
    #FFC107 100%
    
  );
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #fff;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 3s linear infinite;
  animation-fill-mode: both;
  display: inline-block;
}

.flexConnexionPage
{
    display:flex;
    flex-direction: column;
    align-items: center;
}

.moveLeft
{
    float: left;
}

.centerAlign
{
    text-align: center;
}

#formCssConnexion
{
    background:white;
    /*position:absolute;*/
    height:500px;
    padding: 30px;
    border:none;
    box-shadow: 5px 5px 10px #E0E0E0;
    border-radius:30px;
    /*z-index:5;*/
}

#formForgotPsw
{
    display:flex;
    flex-direction:column;
    padding: 30px;
    border: 2px solid #F0F0F0;
    border-radius:10px;
}

#btnSeconnecter
{
    padding:10px 40px 10px 40px;
    /*border:1px solid #816ad7;*/
    border:1px solid #291c97;
    border-radius:15px;
    /*background-color:#816ad7;*/
    background-color:#291c97;
    color:white;
}
#btnSeconnecter:hover
{
    /*border:1px solid #6956b0;
    background-color:#6956b0;*/
    border:1px solid #8AB5E1;
    background-color:#8AB5E1;
    color:white;
}

input
{
    font-size:20px !important;
    margin-top:40px;
    color:#333333 !important;
    border: none !important;
    border-bottom: 1px solid lightgray !important;
    border-radius: 0 !important;
}
    

.orange
{
    color:orange;
}

.readonly
{
    font-weight: bold;
    font-style: italic;
    color:darkred;
}

.aForgotPassword
{
    text-decoration:none;
    /*color:#816ad7;*/
    color:#F38700;
}

footer
{
    height: 4rem;
    padding-top: 0.8rem;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #291c97;
    color: #FFF;
}

footer > p
{
    text-align: center;
}
